Import OnDemand Jira+Greenhopper Project into Jira Agile Downloaded version

Guys,

Im trying to import a project from Jira on demand (with Greenhopper plugin) into a new "JIRA Agile" downloaded intance, and Im getting the following errors:

The backup project 'XXX' requires custom field named 'Epic Colour' with full key 'com.pyxis.greenhopper.jira:gh-epic-color'. In the current instance of JIRA the plugin is at version '6.3.9', but in the backup it is at version '6.3.8.1'.

The backup project 'XXX' requires custom field named 'Epic Link' with full key 'com.pyxis.greenhopper.jira:gh-epic-link'. In the current instance of JIRA the plugin is at version '6.3.9', but in the backup it is at version '6.3.8.1'.

The backup project 'XXX' requires custom field named 'Epic Name' with full key 'com.pyxis.greenhopper.jira:gh-epic-label'. In the current instance of JIRA the plugin is at version '6.3.9', but in the backup it is at version '6.3.8.1'.

The backup project 'XXX' requires custom field named 'Epic Status' with full key 'com.pyxis.greenhopper.jira:gh-epic-status'. In the current instance of JIRA the plugin is at version '6.3.9', but in the backup it is at version '6.3.8.1'.

The backup project 'XXX' requires custom field named 'Rank' with full key 'com.pyxis.greenhopper.jira:gh-global-rank'. In the current instance of JIRA the plugin is at version '6.3.9', but in the backup it is at version '6.3.8.1'.

The backup project 'XXX' requires custom field named 'Release Version History' with full key 'com.pyxis.greenhopper.jira:greenhopper-releasedmultiversionhistory'. In the current instance of JIRA the plugin is at version '6.3.9', but in the backup it is at version '6.3.8.1'.

The backup project 'XXX' requires custom field named 'Sprint' with full key 'com.pyxis.greenhopper.jira:gh-sprint'. In the current instance of JIRA the plugin is at version '6.3.9', but in the backup it is at version '6.3.8.1'.

Is there any way I can import this project or both intances are incompatible?

Thanks in advance,

1 answer

1 accepted

This widget could not be displayed.

Have you tried uninstalling your current download Agile plugin and installing the version associated with 6.3.8.1?

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted yesterday in Jira

Atlassian Research Workshop opportunity on Sep. 28th in Austin, TX

We're looking for participants for a workshop at Atlassian! We need Jira admins who have interesting custom workflows, issue views, or boards. Think you have a story to sha...

45 views 2 2
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you